.gallery { font-size: 0 } /*hack to prevent spacing between images*/
.gallery a { border: 0 }
.gallery a img {
  border-bottom: 2px solid silver;
  border-left: 1px dotted dimgray;
  border-right: 0;
  border-top: 2px solid silver;
  filter: grayscale(1);
  height: 200px; /*physics/IMG_20160209_0001_resize.jpg messes up*/
}
.gallery a img:hover {
  animation: filter 500ms; /*now for some bling*/
  border-bottom: 2px solid blue; /*indicate an anchor*/
  border-top: 2px solid blue; /*indicate an anchor*/
  filter: none; /*disable grayscale*/
}